/*********** Formatting for Custom parts  ProgressNotes ***************/
#custompn {
	margin-top: -10px;
}

#custompn p {
	padding: 10px 5px 0 0;
}

/*
#custompn p.question {
	font-weight: bold ;
}
*/

#custompn td {
	padding: 5px;
}

#custompn td.question {
	padding-left: 0px;
}

#custompn .subquestion {
	padding-left: 20px;
}

#custompn table.border {
	border: 1px solid;
}

#wide input {
	width: 400px;
}

#wide select {
	width: 500px;
}

#custompn .short {
	width: 200px;
}

#custompn .short {
	width: 150px;
}

#custompn .moveup {
	margin-top: -5px;
}

#custompn span {
	font-size: 12px;
}

#left {
	float: left;
	padding-right: 50px;
}
#centre {
	float: left;
	padding-right: 50px;
}

/*********** Formatting for Custom parts  Questionnaires ***************/

#customqu {
	font-size: 12px;
}

#customqu th {
	font-size: 12px;
	padding: 5px;
	border-top: solid 1px;
}

#customqu td {
	font-size: 12px;
	padding: 5px;
	border-top: solid 1px;
}

#customvr td {
	font-size: 12px;
}

/*********** Hiding Other notes, format and location fields ***************/
#Format, #EventLocation, .pgright {
	visibility: hidden;
}

/**hiding other heading on review page *******/
#divPreviousNoteDetail .other {
	visibility: hidden;
}
